html {
}
body {
    background: rgb(240, 243, 247);
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 110%;
    line-height: 1.5;
}

.main, footer {
    background: #fff;
    margin: 2rem;
    border: 1px solid #ddd;
    
}
#headline {
    background: #009EE3;
    color: #fff;
    margin: 0;
    padding: 0 2rem;
}
#content {
    margin: 2rem;
}

.header {
    height: 5rem;
    background: #1c2836 url("/site/templates/images/urban_logo.png") no-repeat;
    background-position: 2.5rem center;
    background-size: 6rem;
    padding: 0 3rem 0 13rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header nav a {
    color: #ddd;
    text-decoration: none;
}
.header nav a.current {
    color: #fff;
}

footer {
    padding: 0 1rem;
}

nav ul {
    display: flex;
    padding: 0;
    list-style: none;
}
nav li {
    padding: 0 1rem 0 0;
}
nav a.current {
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
#languages-nav {
    font-size: 1.5rem;
}
#main-nav {
    font-size: 1.2rem;
}

.login-register-form-wrapper {
    width: 40rem;
}
.LoginRegisterPro .Inputfield:not(.InputfieldSubmit) {
    background-color: transparent!important;
}
.login-register-form-wrapper .ui-button {
    margin: 0;
    overflow: visible;
    font: inherit;
    text-transform: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    line-height: 2;
    text-align: center;
    text-decoration: none;
    background-color: #3eb998;
    border: 1px solid transparent;
    color: #fff;
    border-radius: 4px;
}
.login-register-form-wrapper .ui-button:hover {
    cursor: pointer;
    background-color: #e83561;
}